.member_list {
  display: flex;
  flex-wrap: wrap;
  gap: 45px 3%;
  margin-top: 4em;
}
.member_list .member_card {
  width: 48.5%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .member_list .member_card {
    width: 100%;
  }
}
.member_list .member_card .img {
  width: 40%;
}
@media screen and (max-width: 767px) {
  .member_list .member_card .img {
    width: 100%;
  }
}
.member_list .member_card .img img {
  border-radius: 20px;
}
.member_list .member_card .txt {
  width: 60%;
  padding: 2.5% 5%;
}
@media screen and (max-width: 767px) {
  .member_list .member_card .txt {
    width: 100%;
  }
}
.member_list .member_card .txt .member_katagaki {
  font-size: 80%;
}
.member_list .member_card .txt .title {
  font-size: 120%;
  margin-bottom: 1em;
}
.member_list .member_card .txt .title span {
  display: inline-block;
  font-size: 60%;
  margin-left: 20px;
}
.member_list .member_card .txt .inr {
  font-size: 80%;
}
.member_list .member_card .txt .btn_more {
  margin-top: 35px;
}
.member_list .member_card .txt .btn_more a {
  padding: 12px 55px 12px 65px;
}